NAME
	strangle

SYNOPSYS
	strangle <target>
	strangle <target> <adverb>

OPTIONS
	<adverb> - any adverb from the available set or a period . to not
		   not use an adverb at all.
	<target> - the target or targets you want to perform the emotion
		   on. This may be a name or description of a living or
		   livings, ie. Mercade, the dwarf wizard and dwarves are
		   all valid targets.
		   [The combination of this particular emotion and target
		    may prove to be hazardous to your health. ;-)]

DEFAULT ADVERB
	angrily

SEE ALSO
	adverbs emotions
